Memberships
Delete a membership bundle
Soft-deletes the membership bundle. Returns 409 when the bundle has
person memberships unless force_destroy=true is supplied, in which case
its person memberships are deleted along with it.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Membership bundle UUID.
Query Parameters
force_destroy?boolean
When true, deletes the bundle and its person memberships even when person memberships exist.
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/membership_bundles/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}